.header .logo{
	background: url(../img/logo2.png) no-repeat scroll 0 0;
	display: block;
	float: left;
	height: 52px;
	margin-top: 19px;
	width: 170px;
}

.header .nav{
	height: 89px;

}

.header ul li {
    float: left;
    margin-left: 46px;
}

.header ul li a {
    color: #493E45;
    height: 89px;
    line-height: 89px;
    position: relative;
}

.header ul li.hom.active a > span {
    border-top: 3px solid #F08600;
	opacity: 1;
}

.header ul li.active.featu a > span {
    border-top: 3px solid #339933;
	opacity: 1;
}

.header ul li.active.pric a > span {
    border-top: 3px solid #ff1927;
	opacity: 1;
}

.header ul li.active.con a > span {
    border-top: 3px solid #00addb;
	opacity: 1;
}

.header ul li.active.log a > span {
    border-top: 3px solid #333333;
	opacity: 1;
}

.header ul li.active.faqs a > span {
    border-top: 3px solid #FF00FF;
	opacity: 1;
}


.header ul li.faqs a:hover > span{
	border-top: 3px solid #FF00FF;
	opacity: 1;
}

.header ul li.hom a:hover > span{
	border-top: 3px solid #F08600;
	opacity: 1;
}

.header ul li.featu a:hover > span{
	border-top: 3px solid #339933;
	opacity: 1;
}

.header ul li.pric a:hover > span{
	border-top: 3px solid #ff1927;
	opacity: 1;
}

.header ul li.con a:hover > span{
	border-top: 3px solid #00addb;
	opacity: 1;
}

.header ul li a:hover > span {
    border-top: 3px solid #F08600;
	opacity: 1;
}

.header ul li.log a:hover > span {
    border-top: 3px solid #333333;
	opacity: 1;
}


.navbar-fixed-bottom{
	text-align:center;
	background-color: #CB7100;
}

.navbar-fixed-bottom p.copyright{
	margin: 20px 0 20px 0;
	color: #FFFFFF;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
}

.navbar-fixed-bottom a{
	color: #FFFFFF;
	
}

.navbar-fixed-bottom a:hover{
	color: #FFFFFF;
	
}


.feats .iconic {
font-size: 96px;
height: 60px;
margin-top: 40px;
color: #FF8F00;
}

.feats {
text-align: center;
}

.newsletter
{
text-align: center;
}

.contact {
text-align: center;
}

.contact form.contact-form {
margin: 60px auto;
float: none;
}

.feats form.contact-form {
margin: 60px auto;
float: none;
}

.navbar .nav>li
{
    float:left; 
    width: 10%;
    }
    
    .feats .iconic
{
   text-indent: 999em !important; 
}   

.iconic.list
{
    background: url(../img/icons/list.jpg) no-repeat !important;
    margin: 0 100px !important;
    display: block;
}

.iconic.cloud_download
{
    background: url(../img/icons/cloud.jpg) no-repeat !important;
    margin: 0 100px !important;
}

.iconic.wrench
{
    background: url(../img/icons/setup.jpg) no-repeat !important;
    margin: 0 100px !important;
}
.iconic.loop_alt2
{
    background: url(../img/icons/access.jpg) no-repeat !important;
    margin: 0 100px !important;
}
.iconic.share
{
    background: url(../img/icons/multi.jpg) no-repeat !important;
    margin: 0 100px !important;
}
.iconic.key_stroke
{
    background: url(../img/icons/private.jpg) no-repeat !important;
    margin: 0 100px !important;
}
.iconic.bars_alt
{
    background: url(../img/icons/data.jpg) no-repeat !important;
    margin: 0 100px !important;
}
.iconic.image
{
    background: url(../img/icons/trend.jpg) no-repeat !important;
    margin: 0 100px !important;
}